/* ----------------------------------------------------------------------------------------------------------- */
/* HTML Elemente */
html, body {
   margin: 0;
   padding: 0;
   height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e1e8e1;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/head_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color: #e1e8e1 !important;
}
body.htmlarea-content-body {
	background-image: url(none);
	background: #FFFFFF url(none);
}
p, td, div {
	font-size: 15px;
	color: #535353;
}
.table TH P {
	margin:0;
	padding:5px 0;
}
.clearb, .clearer {
	clear: both;
	height: 0px;
	font-size: 0px;
}
img {
	border-width: 0;
}
form {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #004D74;
	padding: 0px;
	margin: 0px;
}

h1 {
	line-height: 24px;
	color: #17285E;
	font-weight: bold;
	font-size: 18px;
}
h2 {
	font-weight: bold;
	font-size: 14px;
	color: #535353;
	padding-bottom:14px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.444em;
	color: #004D74;
}
h4 {
	font-size: 1.444em;
	font-weight: normal;
}
a:link {
	color: #004D74;
}
a:visited {
	color: #004D74;
}
ul, li{
	list-style: disc;
}
strong, b{
	font-weight: bold;
}
.small{
	font-size: 0.889em;
}
hr {
	background-color : #C8DEEC;
	color : #C8DEEC;
	height : 0.083em;
	border : 0 solid #C8DEEC;
	border-top-width : 0.083em;
}
dt {
	font-weight: bold;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* grundlegende Struktur */
/* ----------------------------------------------------------------------------------------------------------- */
/* Topbereich */


#topcentered {
	width: 960px;
	margin: auto;
	height: 245px;
}
#wappen {
	width: 309px;
	margin-top: 30px;
	float: left;
	height: 88px;
	}
#menut {
	color: #FFFFFF;
	width: 255px;
	float: right;
	margin-right:10px;
	margin-top: 10px;
	font-size: 11px;
}
#menut A, #menut A:Visited, #menu A:Active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

#mainnavitop {
	 height: 50px;
	 width: 960px;
	 /* text-align: right; */
	 float: right;
	 margin-top: 170px;
	 position: relative;
 }
/* ----------------------------------------------------------------------------------------------------------- */
/* Mittlerer Bereich */
main {
	text-align: center;
	vertical-align: top;
	z-index: 99;
	position: relative;
}
#middlecentered {
	background-color:#f8f8f8;
	width: 960px;
	margin: auto;
	text-align: left;
	border-bottom:6px solid #9f9f9f;
	min-height:680px;
}
#headerimage {

}
#path {
	width: auto;
	float: left;
	height: 45px;
	line-height: 45px;
	color: #B0B0B0;
	margin-left: 20px;
	font-size: 11px;
}
#path A {
	color: #1A2D67;
	text-decoration: none;
	font-size: 11px;
}

#content {
	padding: 0 15px 0 0;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* Footerbereich */
footer {
	background-image: url(../images/bgbottom.gif);
	background-repeat: repeat-x;
	min-height: 150px;
	margin-top: -50px !Important;
	vertical-align: top;
}
#footercentered{
	width: 960px;
	margin: auto;
	padding-top: 50px;
}
#menub {
	color: #fefefe;
	margin-top: 16px;
	text-align:right;
}

#menub2{
margin-bottom:40px;
margin-top:15px;

}
#menub2 img{
	margin-right:3px;


}
#menub A, #menub A:Visited, #menub A:Active {
	color: #fefefe;
	text-decoration: none;
	font-weight: normal;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* Footerbereich Ende */

/* ----------------------------------------------------------------------------------------------------------- */

/* dreispaltig */
#dreispaltig #menuvcontainer {
	width: 195px;
	float:left;
}
#dreispaltig #colNormal {
	width: 510px;
	float: left;
}
#dreispaltig #colRight {
	width: 255px;
	float: left;
	}
#einspaltig #colNormal {
	padding: 20px;
}
/* zweispaltig-ohne-menue */
#zweispaltig-ohne-menue {
	margin-left: 20px;
}
#zweispaltig-ohne-menue #colNormal {
	width: 685px;
	float: left;
}
#zweispaltig-ohne-menue #colRight {
	width: 255px;
	float: left;
}
/* zweispaltig-ohne-rechts */
#zweispaltig-ohne-rechts {

}
#zweispaltig-ohne-rechts #menuvcontainer {
	width: 195px;
	float:left;
}
#zweispaltig-ohne-rechts #colNormal {
	width: 765px;
	float: left;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* Formatierung innerhalb der Container */
#colNormal P, #colNormal LI {
	line-height: 26px;
	text-align: left;
}
#colRight .csc-header {
	width: 234px;
	margin-left: 21px;
	background-image: url(../images/bgboxright.gif);
	background-repeat: no-repeat;
	height: 30px;
	}
#colRight H2 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	padding-left: 21px;
	line-height: 30px;
}


#content #colNormal .csc-textpic-text{
	margin-top:-20px;
}
#colRight .boxcontainer, #colRight .terminboxcontainer,#colRight  .news-latest-container, #colRight .tx-imagecycle-pi1 {
	width: 234px;
	background-color: #f4f4f4;
	border-right-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-color: #E7E7E7;
	border-left-color: #E7E7E7;
	border-bottom-color: #E7E7E7;
	padding: 0px;
	margin-left: 21px;
	margin-bottom: 19px;

}
#colRight .tx-imagecycle-pi1 {
	margin-left: 21px;

}
#colRight .tx-imagecycle-pi1 UL {

}
#colRight .news-latest-item{
	margin:20px;
	margin-bottom:0px;
	margin-top:14px;
	padding-bottom:14px;
	border-bottom:1px double #ebebeb;
}


#colRight .news-latest-item a{
	color:#17285e;
	font-weight:bold;
	text-decoration:none !Important;
}
#colRight  .news-latest-container{
	width: 234px;
	background-color: #f4f4f4;
	border-right-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-color: #E7E7E7;
	border-left-color: #E7E7E7;
	border-bottom-color: #E7E7E7;
	padding: 0px;
	margin:0px !Important;
	margin-left: 21px;
	margin-bottom: 19px;

}
#colRight .box, #colRight .terminbox {
	padding: 20px;
}
#colRight .box H3, #colRight .box H3 A{
	font-size:1em;
}	
#colRight .box P {
	margin:0px;
	padding:0px;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* Suchbox oben */
.suchbutton {

	}
.suchfeld {
	width: 206px;
	border: 1px solid #9DA2AC;
	height: 21px;
	}
.searchform {
	vertical-align:middle;
	}
/* ----------------------------------------------------------------------------------------------------------- */
/* TopNavigation */
.boxtopleft{
	background-color: #1e3379;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	padding-left: 20px;
	border-right: 1px solid #1e3379;

}

#menuv {
	background-color:#F5F5F5;
	border-right-width: 1px;
	border-left-width: 0;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-color: #E7E7E7;
	border-left-color: #E7E7E7;
	border-bottom-color: #E7E7E7;
}
#menuv A {
	font-size: 14px;
	display: block;
	color: #17285E;
	text-decoration: none;
}
/* Level 1 */
.menuv1_no, .menuv1_act {
	line-height: 22px;
	padding: 8px 0;
	}
.menuv1_act {
	background-color: #E0E5EE;
	}
.menuv1_no A, .menuv1_act A {
	padding-left: 10px;
	}
.menuv1_act A {
	font-weight: bold;
	}
/* Level 2 */
.menuv2_no {
	line-height: 20px;
	background-color: #FCFCFC;
	}
.menuv2_act {
	background-color: #E1E5EE;
	line-height: 20px;
	}
.menuv2_no A, .menuv2_act A {
	padding-left: 35px;
	font-size: 11px;
}
.menuv2_act A {
	font-weight: bold;
}
/* Level 3 */
.menuv3_no, .menuv3_act {
	line-height: 20px;
	}

.menuv3_no A, .menuv3_act A {
	padding-left: 35px;
	font-size: 10px;
}
.menuv3_act A {
	font-weight: bold;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Header */
.csc-header {
	padding: 0px;
	margin: 0px;
}

.csc-firstHeader {
	margin-bottom: 0.833em;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* Sitemap */
.csc-sitemap {

}
.csc-sitemap-level3 {
	text-indent: 5.833em;
}

div.csc-sitemap li li  {

}
div.csc-sitemap li li li {

}
.news-single-author, .news-single-timedata {
	display: none;
}
.news-single-item H3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.917em;
	background-color: #fff;
	color: #000;
	border: 0px none #FFFFFF;
	line-height: normal;
	text-align: justify;
}
.news-single-item H2, .news-single-item H2 strong, .news-amenu-container H2, .news-amenu-container H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.100em;
	padding-top: 0px;
	margin-top: 0px;
}
.news-list-item {
	margin-bottom: 20px;
}
.news-list-item H3, .news-list-item H3 A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.000em;
	line-height: normal;
	font-weight: bold;
}
.news-single-item P {
	text-align: justify;
}
.news-single-item .subheader {
	font-style: italic;
}
.news-single-item .subheader P{
	padding: 0px;
	margin: 0px;
}
.news-list-item IMG {
}
.news-single-img{

}
.news-list-container IMG {
	float: left;
	margin-right: 0.833em;
}
.news-list-date {
	float: right;
}
.imgtext-nowrap {
	width: 100%;
}

.news-single-files dt {
	font-weight: bold;
}
.news-amenu-item-year {
	padding: 0px;
	margin: 0px;
}
.news-amenu-item-year dd {
	text-align: left;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* MD DOWNLOADBOX */
.md_downloadboxtitle {
	font-size: 0.917em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.444em;
	background: #FBB884;
	border-top: 0.083em dashed #004D74;
	border-bottom: 0.083em dashed #004D74;
	padding: 0.083em;
}
.md_downloadboxheadrow {
	font-size: 0.833em;
}
.md_downloadboxrow1 {
	background-color: #ECF5FF;
	padding-top: 0.083em;
	padding-bottom: 0.083em;
}
.md_downloadboxrow2 {
	background-color: #FFFFFF;
	padding-top: 0.083em;
	padding-bottom: 0.083em;
}
.md_downloadboxfilename {
	width: 89%;
	padding-left: 0.417em;
}
.md_downloadboxfiletype {
	width: 5.000em;
	padding-right: 0.417em;
}
.md_downloadboxfilesize {
	width: 5.000em;
	text-align: right;
}
.md_downloadboxtable {
	border-bottom-width: 0.083em;
	border-bottom-style: solid;
	border-bottom-color: #9299AB;
	width: 100%;
}

/* ----------------------------------------------------------------------------------------------------------- */

/* PREISE */

.r1 {
	border: 0.083em solid #FF9900;
}
.r2 {
	border: 0.083em solid #FF6600;
}
.r3 {
	border: 0.083em solid #FFCC00;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* Preistabellen */
.contenttable {
	width: 100%;
	clear: both;
	}
.contenttable TD.row1 {
	background-color: #fee6d3;
	}
.contenttable TD.row2 {
	background-color: #fbb884;
	}
.row2 LI, .row2 UL, .row1 LI, .row1 UL {
	padding: 0px;
	margin: 0px;
	}
.contenttable TH.dunkel {
	font-weight: bold;
	background-color: #004D74;
	color: #FFFFFF;
}
.contenttable TH.hell {
	font-weight: bold;
	background-color: #FF6600;
	color: #FFFFFF;
}
.contenttable TH.heller {
	font-weight: bold;
	background-color: #FF9933;
	color: #FFFFFF;
}
.right{
	text-align: right;
}
.right strong {
	font-size: 1.444em;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* Indexed Search */
.tx-indexedsearch .tx-indexedsearch-browsebox LI {
	display: inline;
	margin-right: 0.417em;
	}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	width: 8.333em;
	}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	width: 12.500em;
	}
.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 0.833em;
	margin-bottom: 0.417em;
	}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-weight: bold;
	font-style: italic;
	}
.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: center;
	font-weight: bold;
	}
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
	font-style: italic;
	}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: #004D74;
	}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: #C8DEEC;
	font-size: 0.889em;
	}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	margin-top: 1.667em;
	margin-bottom: 0.417em;
	}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
	margin-top: 0px;
	margin-bottom: 0px;
	}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
	background: #C8DEEC;
	vertical-align: middle;
	padding: 0.250em;
	}
.tx-indexedsearch .tx-indexedsearch-res .noResume {
	color: #666666;
	}
.tx-indexedsearch .tx-indexedsearch-category {
	background: #C8DEEC;
	font-size: 1.333em;
	font-weight: bold;
	}
.tx-indexedsearch-res {

}
.tx-indexedsearch-percent {
	font-weight: bold;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* Abschnitts?bersicht */
DIV.csc-menu-3 p {
	padding: 0px;
	margin: 0px;
	}
/* ----------------------------------------------------------------------------------------------------------- */
/* square */

#navSquare {
	margin: 0;
	padding: 0 0 1.250em 0px;
	border-bottom: 0.083em solid #004D74;
}

#navSquare li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#navSquare a:link, #navSquare a:visited {
	float: left;
	font-size: 0.833em;
	line-height: 1.167em;
	font-weight: bold;
	padding: 0 0.583em 0.417em 0px;
	text-decoration: none;
	color: #004D74;
}

#navSquare a:link.active, #navSquare a:visited.active, #navSquare a:hover {
	color: #004D74;
}
#navSquare_act a:link, #navSquare_act a:visited{
	color: #004D74;
}
.csc-caption{
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;
	font-size: 0.889em;
}
.csc-frame-rulerBefore{
	margin-top: 0.833em;
	padding: 0px;
	height: 0.083em;
	border-top: 0.083em solid #FF6600;
}
.hidden {
	display: none;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* PDF ARCHIV */

.tx-thpdfarchive-pi1-listrow-header, .tx-thpdfarchive-pi1-listrow-header A {
	background-color: #FFCC66;
	line-height: 1.800em;
	color: #4A484C;
	font-weight: bold;
	text-indent: 0.100em;
	width: auto;
	text-decoration:none;
}
.separator{
	height: 1.400em;
}
.more_articles1{
	background-color: #FFEFCE;
	line-height: 1.800em;
}
.more_articles2{
	background-color: #FFFAEF;
	line-height: 1.800em;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* FORMULARELEMENTE */

.csc-form-fieldcell {
	width:400px;
	float:right;
}
.csc-form-fieldcell INPUT, .csc-form-fieldcell textarea {
	border: 1px solid #afafaf;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:1px;
	width:400px;	
}

.csc-form-fieldcell textarea {
	height:150px;
	width:400px;
}
.csc-form-fieldcell .csc-form-button  {
	width:150px;
	float:left;
	text-align:center;
	margin-right: 10px;
}

.csc-form-row {
	clear:both;	
	padding-top:5px;
	padding-bottom:5px;
}
.csc-form-labelcell {
	font-weight: bold;
	float: left;
}
.csc-form-labelcell p{
	font-weight:bold;
 }
.csc-form-label-req {
	color:#FF0000;
	font-weight:bold;
}
fieldset {
	border: 1px solid #afafaf;
	padding: 5px;
}
legend {
	color:#afafaf;
}

.abfuhrtermine th {
	background-color: #C8DEEC;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-weight: bold;
	text-indent: 0.833em;
	font-size: 0.889em;
}
.dheaderrow {
	font-weight: bold;
}
.tablerow1 {
	background-color: #DFE4EE;
}
.tablerow2 {
	background-color: #FFFFFF;
}
.row1 {
	background-color: #DFE4EE;
}
.row2 {
	background-color: #FFFFFF;
}
.feiertag TD {

}
.monat TD {
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.csc-textpic-caption {
	font-size: 10px;
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
	border: 0px;

}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image {
	padding: 2px;
	border: 1px solid #E7E7E7;
}


#content #colNormal .csc-textpic-imagewrap img {
	/* margin:5px !Important;*/
}
#content #colNormal .csc-textpic-imagewrap{
	/*border:1px solid #999999 !Important;*/
}
.betrieb {
	width: 250px;
	float: left;
	min-height: 130px;
	height: auto !important;
	height: 130px;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* MD Downloadlist */
.tx-mddownloadlist-pi1 .downloadlist {
	border: 1px solid #E7E7E7;
}
.tx-mddownloadlist-pi1 .filelisttitle{
	background-color: #E7E7E7;
	font-size: 11px;
	font-weight: bold;
}
.tx-mddownloadlist-pi1 TH.filename{
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	width: 380px;
}
.tx-mddownloadlist-pi1 TH.filetype{
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	width: 60px;
}
.tx-mddownloadlist-pi1 TH.filesize{
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}

.tx-mddownloadlist-pi1 TD.filename A {
	text-decoration: none;
}
.tx-mddownloadlist-pi1 TD.filetype{
}
.tx-mddownloadlist-pi1 TD.filesize{
	text-align: right;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* Terminbox rechte Seite */
.event {
	margin-bottom: 5px;
}
.feiertag {

}
/* ----------------------------------------------------------------------------------------------------------- */
/* Abfuhrtermine */
.abfuhrfeiertag {
	color: #990000;
}
div.fotogalerie {
	font-size: 14px;
	float: left;
	width: 250px;
	height: 230px;
}
div.fotogalerie A {
	color: #004D74;
}
div.fotogalerie A:hover {
	color: #FF0000;
}
/* ----------------------------------------------------------------------------------------------------------- */
/* tt_news */
.news-single-img IMG {

}
.singleImg {
	float: left;
	margin-left: 10px;
	width: 240px;
	text-align: center;
	border: 1px solid #F0F0F0;
	margin-bottom: 5px;
}
.singleImg IMG {
	margin: 2px;
}
.news-list-morelink P A, .news-list-morelink P {
	text-decoration: none !important;
}
.news-latest-item {
	margin-bottom: 10px;
}

.news-latest-text, .news-latest-text A,  .news-latest-text A:visited, .news-latest-text P {
	text-decoration: none;
	color: #535353;
}
.news-latest-container {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px dotted #17285e;
}
.news-latest-item .image {
	float: left;
	width: 60px;
	margin-right: 10px;
	text-align: center;
}
.news-single-imgcaption {
	min-height:28px;
  	height:auto !important;  /* für moderne Browser */
  	height:28px;  /*für den IE */

	margin: 2px;
}
.news-single-imgcaption P {
	font-size: 10px;
	line-height: 12px !important;
	padding-top: 0px;
	margin-top: 0px;
}
.powermailhidden {
	display:none;
}

.tx-mdturnieranmeldung-pi1 TABLE {
	border: 1px solid #e7e7e7;
	width: 100%;
	border-collapse:collapse;
	border-spacing: 5px;
	margin-bottom: 30px;
}
.tx-mdturnieranmeldung-pi1 TH {
	background-color: rgb(224, 229, 238);
	font-size: 12px;
	}
.tx-mdturnieranmeldung-pi1 TR {
	background-color: #FFFFFF;
	border-bottom: 1px dotted #e7e7e7;
	}
.tx-mdturnieranmeldung-pi1 TR.tx-mdturnieranmeldung-pi1-listrow-odd {
	background-color: #F0F0F0;
	}
.tx-mdturnieranmeldung-pi1 H2 {
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top: 20px;
	}
.tx-mdturnieranmeldung-pi1 TH.vereinsname {
	width: 70%
	}
.tx-mdturnieranmeldung-pi1 TH.crdate {
	width: 70%
	}
.tx-mdturnieranmeldung-pi1 P {
	margin-top: 0px;
}
.turnieruebersicht {
	width: 95%;
}
.turnieruebersicht TD, .turnieruebersicht TH  {
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top !important;
}
.turnieruebersicht TD p {
	text-align: center !important;
	vertical-align: top !important;
}
.turnieruebersicht .thead TH {
	background-color: rgb(224, 229, 238);
	}
.turnieruebersicht th[scope="row"] {
	background-color: #E0E0E0;
	vertical-align: top !important;
	}

.turnieruebersicht TH p {
	text-align: center !important;
}
.turnieruebersicht TH p {
	text-align: center !important;
}
.turnieruebersicht TR.row-odd {
	background-color: #F0F0F0;
}
.turnieruebersicht TR.row-even {
	background-color: #FFFFFF;
}
.tx_powermail_pi1_fieldwrap_html_37, .tx_powermail_pi1_fieldwrap_html_40, .tx_powermail_pi1_fieldwrap_html_8, .tx_powermail_pi1_fieldwrap_html_10 {
	visibility: hidden;
	height: 1px;
	line-height: 1px;
}
@media (max-width: 991px) {
	#topcentered, #footercentered, #middlecentered, #mainnavitop {
		width: 100%;
	}
	#topcentered {
		min-height: 112px;
	}
	#menub {
		padding-right: 15px;
	}
}
@media (max-width: 768px) {
	#mainnavitop {
		height: auto;
		float: none;
		margin-top: 45px;
	}
	#toptd, #topcentered {
		height: auto;
	}
	.nav {
		position:relative !important;
	}
	#menuvcontainer {
	display: none;
	  }
	#content {
		padding: 0 20px 0 20px;
	}
	#menut {
		color: #FFFFFF;
		width: 100%;
		float: none;
		padding-left: 20px;
	}
	#path {
		float: none;
		height: auto;
		line-height: 20px;
	}
}
/* überschreiben der css Eigenschaft */
.container-fluid {
	padding: 0px !important;
}
.red {
	color: red;
}
.table-hover P {
	line-height: normal;
	margin: 0;
}
figure .lightbox {
	position: relative !important;
}